@font-face {
    font-family: "Besom";
    src: url("fonts/besom-extended-webfont.eot") format('opentype'),
        url('fonts/besom-extended-webfont.eot?#iefix') format('embedded-opentype'),
        url("fonts/besom-extended-webfont.ttf") format("truetype"),
        url('fonts/besom-extended-webfont.woff') format('woff');
}

#landing-page body {
    font-family: 'AvenirNextRegular'!important;
}

#landing-page .container {
    width: 1170px;
}

#landing-page .with {
    font-size: 72px;
    font-family: 'Besom';
    text-transform: uppercase;
    color: white;
}

#landing-page form label.error {
    margin: -10px 0 5px;
}

#landing-page .click-scroll:hover {
    cursor: pointer;
}

#landing-page .gallery .lightbox-image {
    background-size: cover;
    height: 210px;
    width: 24%;
    float: left;
    margin-right: 1%;
}

#landing-page .progress-gallery {
    margin-top: 160px;
    text-align: center;
}

#landing-page .button a {
    color: white;
    text-decoration: none;
}

#landing-page .robert {
    display: inline;
}

#landing-page .david {
    display: none;
}

#landing-page .success {
    display: none;
    padding: 20px 20px;
    line-height: 23px;
    color: white;
    border: 2px solid white;
    margin-top: 120px;
}

#landing-page a[href^="tel"] {
    color: inherit;
    text-decoration: none;
}

#landing-page input[type="button"], #landing-page input[type="submit"], #landing-page input[type="text"], #landing-page textarea {
    -webkit-appearance: none;
    border-radius: 0;
    border: none;
}

#landing-page .mobile-form {
    display: none;
}

#landing-page .estatemap-mobile {
    display: none;
}

#landing-page .top-banner {
    background-image: url('../images/header.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 720px;
    position: relative;
}

@media screen and (max-width: 767px) {
    #landing-page .top-banner {
        background-image: url('../images/mobile-bg.jpg');
    }
}

#landing-page .top-banner .container {
    position: relative;
    height: 100%;
}

#landing-page .logo {
    width: 240px;
    padding: 25px 0;
}

#landing-page .top-text {
    font-family: 'Besom';
    color: white;
    text-transform: uppercase;
    padding: 0 65px 20px 0;
    position: absolute;
    max-width: 30%;
    text-shadow: 3px 4px 0 rgba(0,0,0,0.25);
    font-size: 100px;
    bottom: 5px;
    line-height: 90px;
}

@keyframes signanimation {
    from {bottom: -160px;}
    to {bottom: 60px;}
}

@media screen and (max-width: 767px) {
    @keyframes signanimation {
        from {top: 220px;}
        to {bottom: 30px;}
    }
}

#landing-page .top-sign {
    font-family: 'Besom';
    color: #91A7B9;
    position: absolute;
    bottom: 60px;
    left: 32%;
    font-size: 60px;
    text-transform: uppercase;
    background-color: white;
    text-align: center;
    padding: 10px 17px;
    -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Safari */
    transform: rotate(7deg);
    z-index: 1;
    animation-name: signanimation;
    animation-duration: 2s;
    z-index: 1;
}

@keyframes postanimation {
    from {bottom: -251px;}
    to {bottom: -1px;}
}

@media screen and (max-width: 767px) {
    @keyframes postanimation {
        from {bottom: -220px;}
        to {bottom: -90px;}
    }
}

#landing-page .sign-post {
    position: absolute;
    bottom: -1px;
    left: 43%;
    animation-name: postanimation;
    animation-duration: 2s;
    z-index: 0;
}

#landing-page .top-sign span {
    font-family: 'AvenirNextBold';
    font-weight: bold;
    color: #00354E;
    display: block;
}

#landing-page .top-triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 1080px 400px;
    border-color: transparent transparent #8fa5b8 transparent;
    position: absolute;
    bottom: 0;
    right: 210px;
    z-index: 0;
}

#landing-page .top-form {
    position: absolute;
    right: 0;
    top: 0;
    padding-top: 50px;
    width: 325px;
    z-index: 1;
    height: 100%;
    background-color: #8fa5b8;
}

#landing-page .top-contact {
    color: white;
    font-size: 31px;
    font-weight: 300;
    text-align: center;
    padding-top: 65px;
    padding-right: 55px;
}

#landing-page .top-contact .mobile {
    display: block;
    font-weight: 700;
    margin: 10px;
}

#landing-page .top-form .enquire {
    display: block;
    font-family: 'Besom';
    text-transform: uppercase;
    font-size: 55px;
    margin: 13px;
    color: white;
}

#landing-page .blue-right {
    background-color: #8fa5b8;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 30%;
}

#landing-page .landing-page-form {
    margin-top: 27px;
    text-align: center;
    position: relative;
    right: 27px;
}

#landing-page input {
    width: 337px;
    height: 50px;
    margin-bottom: 15px;
    padding-left: 10px;
}

#landing-page textarea {
    width: 337px;
    height: 90px;
    margin-bottom: 35px;
    padding-left: 10px;
    padding-top: 18px!important;
    border: none;
    resize: none;
}

#landing-page textarea, #landing-page input {
    display: block;
    width: 100%;
    padding-top: 4px;
    font-size: 14px;
}

#landing-page textarea::placeholder, #landing-page input::placeholder,
#landing-page textarea:-ms-input-placeholder, #landing-page input:-ms-input-placeholder,
#landing-page textarea::-moz-placeholder, #landing-page input::-moz-placeholder,
#landing-page textarea:-moz-placeholder, #landing-page input:-moz-placeholder,
#landing-page textarea::-webkit-input-placeholder, #landing-page input::-webkit-input-placeholder {
    color: #073951;
    font-size: 14px;
    font-weight: 500;
}

#landing-page textarea::placeholder, #landing-page input::placeholder {
    font-family: 'AvenirNextRegular'!important;
}

#landing-page textarea:-ms-input-placeholder, #landing-page input:-ms-input-placeholder {
    font-family: 'AvenirNextRegular'!important;
}

#landing-page textarea::-moz-placeholder, #landing-page input::-moz-placeholder {
    font-family: 'AvenirNextRegular'!important;
}

#landing-page textarea:-moz-placeholder, #landing-page input:-moz-placeholder {
    font-family: 'AvenirNextRegular'!important;
}

#landing-page textarea::-webkit-input-placeholder, #landing-page input::-webkit-input-placeholder {
    font-family: 'AvenirNextRegular'!important;
}

#landing-page .landing-page-form input[type="submit"] {
    width: 205px!important;
}

#landing-page .button {
    font-size: 20px;
    font-weight: 500;
    font-family: 'AvenirNextBold';
    padding-top: 12px;
    padding-left: 20px;
    margin: 0 auto;
}

#landing-page h2 {
    color: #00354E;
    text-transform: uppercase;
    font-size: 60px;
    font-family: 'Besom';
    font-weight: 300;
    margin-bottom: 20px;
}

#landing-page h2 span {
    font-size: 47px;
    display: block;
}

#landing-page .estates {
    text-align: center;
    padding-top: 70px;
    z-index: 2;
    position: relative;
    background-color: white;
}

#landing-page .estates p {
    max-width: 790px;
    margin: 0 auto;
    line-height: 26px;
}

#landing-page .the-estate {
    width: 25%;
    float: left;
}

#landing-page .more-info {
    clear: both;
    text-align: center;
    position: relative;
    z-index: 2;
    font-family: 'Besom';
    color: white;
    font-size: 60px;
    text-transform: uppercase;
    top: 75px;
    word-spacing: 18px;
    padding-top: 20px;
}

#landing-page .more-info .button {
    padding-top: 19px;
    padding-left: 20px;
    padding-bottom: 14px;
    position: relative;
    bottom: 13px;
}

#landing-page .more-info .lets-chat {
    font-family: 'AvenirNextRegular';
    text-transform: none;
    font-size: 34px;
    margin: 0 10px;
    word-spacing: 3px;
}

#landing-page .estate-image {
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 35px;
    width: 270px;
    height: 250px;
}

#landing-page .estate-image {
    position: relative;
}

#landing-page .estate-image .estate-triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 150px 150px;
    border-color: transparent transparent white transparent;
    position: absolute;
    bottom: 0;
    right: 0;
}

#landing-page .estate-image .estate-logo {
    width: 100px;
    position: absolute;
    bottom: 5px;
    right: 5px;
}

#landing-page .parkside .estate-image .estate-logo {
    width: 70px;
}

#landing-page .rise .estate-image .estate-logo {
    width: 90px;
}

#landing-page .chianti .estate-image .estate-logo {
    width: 110px;
}

#landing-page .leonards .estate-image {
    background-image: url('../images/estates/stleonards/st-leonards-roundel.jpg');
}

#landing-page .parkside .estate-image {
    background-image: url('../images/estates/parkside/parkside-roundel.jpg');
}

#landing-page .rise .estate-image {
    background-image: url('../images/estates/therise/the-rise-roundel.jpg');
}

#landing-page .chianti .estate-image {
    background-image: url('../images/estates/chianti/chianti-roundel.jpg');
}

#landing-page .estate-img {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    height: 150px;
    margin-bottom: 30px;
}

#landing-page .estates-content {
    padding-top: 65px;
    position: relative;
}

#landing-page .estates-content .container {
    z-index: 1;
    position: relative;
}

#landing-page .the-estate {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#landing-page .blue-bg {
    background-color: #8FA5B8;
    width: 100%;
    height: 760px;
    position: absolute;
    z-index: 0;
    top: 190px;
}

#landing-page .tc {
    font-family: 'AvenirNextRegular';
    text-transform: none;
    font-size: 12px;
    word-spacing: 0;
}

#landing-page .land-banner {
    clear: both;
    margin: 30px auto 30px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

#landing-page .ampersand {
    color: white;
    border-radius: 50%;
    background-color: #FFB64D;
    border: 4px solid white;
    margin: 0 18px;
    font-family: 'Besom';
    font-size: 58px;
    padding: 4px 19px 3px 19px;
}

#landing-page .land {
    background-color: white;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Besom';
    color: #8FA5B8;
    height: 62px;
    position: relative;
    font-size: 37px;
    width: 247px;
    padding: 20px 5px 40px;
}

#landing-page .land .from {
    -ms-transform: rotate(270deg); /* IE 9 */
    -webkit-transform: rotate(270deg); /* Safari */
    transform: rotate(270deg);
    display: block;
    font-family: 'AvenirNextBold';
    color: #00354E;
    position: absolute;
    left: 0;
    font-size: 13px;
    bottom: 32px;
}

#landing-page .land .price {
    font-family: 'AvenirNextBold';
    color: #00354E;
    position: absolute;
    right: 0;
    font-size: 47px;
    bottom: 10px;
}

#landing-page .fhog {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin: 30px auto 0;
    font-size: 38px;
    font-family: 'Besom';
    text-transform: uppercase;
    color: #8FA5B8;
}

#landing-page .fhog-first, #landing-page .fhog-second, #landing-page .fhog-third {
    background-color: white;
    padding: 5px 12px;
    height: 120px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 293px;
}

#landing-page .fhog-first span, #landing-page .fhog-second span, #landing-page .fhog-third span {
    font-family: 'AvenirNextBold';
    color: #00354E;
    font-size: 38px;
}

#landing-page .plus, #landing-page .equals {
    color: white;
    padding: 0 9px;
}

@keyframes growShrink {
    0% { transform: scale(1.3); }
    50% { transform: scale(1); }
    100% { transform: scale(1.3); }
}

#landing-page .land .discount {
    font-family: 'AvenirNextRegular';
    background-color: #FFB64D;
    border-radius: 50%;
    color: white;
    font-weight: 700;
    font-size: 14px;
    border: 4px solid white;
    position: absolute;
    top: -22px;
    right: -22px;
    padding: 13px 2px 4px;
    height: 31px;
    width: 48px;
    animation: growShrink 1s linear infinite;
}

#landing-page .land .discount-up-to {
    padding: 11px 2px 9px;
}

#landing-page .land .discount .up-to {
    font-size: 10px;
}

#landing-page .land .land-text {
    position: absolute;
    left: 15px;
}

#landing-page .progress-home {
    margin-top: 70px;
    text-align: center;
}

#landing-page .progress-home p {font-size: 13px;
    bottom: 32px;
    max-width: 730px;
    margin: 0 auto;
    line-height: 27px;
}

#landing-page p.blue-para {
    font-weight: 700;
    color: #00354E;
    margin-top: 30px;
    margin-bottom: 70px;
    max-width: none;
}

#landing-page .progress-home .container {
    position: relative;
}

#landing-page .progress-home img.fog{
    position: absolute;
    right: 0;
    top: 40px;
    width: 170px;
    transform: rotate(10deg);
}

#landing-page .progress {
    width: 25.333333333%;
    float: left;
    margin-bottom: 20px;
}

#landing-page .progress.margin-right {
    margin-right: 6%;
}

#landing-page .progress.margin-left {
    margin-left: 6%;
}

#landing-page .progress img {
    width: 60px;
}

#landing-page .progress.low-deposit p {
    max-width: 250px!important;
}

#landing-page .progress-home .button {
    clear: both;
    display: block;
    margin: 0 auto 165px;
    position: relative;
    top: 45px;
    font-size: 22px;
    padding: 23px 30px 17px;
}

#landing-page .progress-img {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 70px;
}

#landing-page .progress.saving-time img {
    width: 35px;
}

#landing-page h3 {
    color: #00354E;
    font-family: 'Besom';
    text-transform: uppercase;
    font-size: 45px;
    font-weight: 500;
    max-width: 230px;
    margin: 10px auto;
}

#landing-page .low-deposit h3 {
    max-width: 150px;
}

#landing-page .exclusive-lots h3 {
    max-width: 200px;
}

#landing-page .estates-map {
    background-color: #8FA5B8;
    color: white;
    position: relative;
}

#landing-page .estates-map ul {
    float: left;
    width: 58%;
    padding: 110px 0;
}

#landing-page .estates-map li {
    list-style-type: disc;
    line-height: 27px;
    font-weight: 100;
}

#landing-page .estatemap {
    float: right;
    width: 55%;
}

#landing-page .estates-map .estatemap a.chianti {
    top: 18%;
    left: 38%;
}

#landing-page .estates-map .estatemap a.stle {
    bottom: 56%;
    right: 24%;
}

#landing-page .estates-map .estatemap a.parkside {
    bottom: 56%;
    right: 15%;
}

#landing-page .estates-map .estatemap a.therise {
    bottom: 56%;
    right: 6%;
}

#landing-page .estates-grey {
    background-color: #E6E6E6;
    height: 100%;
    width: 40%;
    position: absolute;
    right: 0;
    top: 0;
}

#landing-page .more-content {
    color: white;
    font-weight: 300;
}

#landing-page .more-content img {
    margin-top: 100px;
}

#landing-page .more-form {
    margin-left: 27px;
}

#landing-page .more-form textarea {
    margin-bottom: 25px!important;
}

#landing-page .find-out-more {
    background-color: #00354E;
    text-align: center;
    padding: 30px 0;
}

#landing-page .find-out-more img {
    width: 210px;
}

#landing-page .find-out-more .more-content h3 {
    color: white!important;
    margin: 10px 0 13px!important;
    max-width: none;
}

#landing-page .find-out-more p {
    line-height: 27px;
}

#landing-page .bold-para {
    margin: 0 0 23px -27px;
    text-align: center;
    color: white;
    font-size: 31px;
    font-weight: 300;
    text-align: center;
    text-transform: none;
    padding-top: 65px;
}

#landing-page .bold-para a {
    font-weight: bold;
    display: block;
    margin-top: 5px;
}

#landing-page h2, #landing-page h3 {
    word-spacing: 18px;
}

#landing-page .visible-mobile {
    display: none;
}

#landing-page .footer-left {
    float: left;
    width: 41%;
    margin: 28px 0 18px;
}

#landing-page .footer-left h3 {
    max-width: none;
    text-align: center;
    font-size: 60px;
    color: white;
}

#landing-page .land-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: white;
    width: 520px;
}

@media screen and (max-width: 1450px) {
    #landing-page .container {
        padding: 0;
    }
}

@media screen and (max-width: 1260px) {
    #landing-page .footer-left {
        width: 100%;
    }

    #landing-page .estate-image .estate-logo {
        width: 60px;
    }

    #landing-page .parkside .estate-image .estate-logo {
        width: 40px;
    }

    #landing-page .rise .estate-image .estate-logo {
        width: 50px;
    }

    #landing-page .chianti .estate-image .estate-logo {
        width: 60px;
    }

    #landing-page .blue-right {
        width: 50%;
    }

    #landing-page .blue-bg {
        top: 140px;
        height: 730px;
    }

    #landing-page .find-out-more {
        padding: 30px 0;
    }

    #landing-page .progress-home .button {
        margin-bottom: 90px;
    }

    #landing-page .sign-post {
        display: none;
    }

    #landing-page .progress-home img.fog {
        position: relative;
        top: -40px;
        margin-bottom: 15px;
    }

    #landing-page .container {
        width: 90%;
        margin: 0 auto;
    }

    #landing-page .top-sign {
        bottom: 91px;
        left: 23%;
    }

    #landing-page .estate-image {
        width: 200px;
        height: 200px;
    }

    #landing-page .land {
        width: 183px;
    }

    #landing-page .top-triangle {
        display: none;
    }

    #landing-page .landing-page-form {
        right: 0;
    }

    #landing-page .top-form {
        padding-left: 20px;
    }

    #landing-page .top-form .enquire {
        text-align: center;
    }

    #landing-page .estate-image .estate-triangle {
        border-width: 0 0 90px 90px;
    }

    #landing-page .top-text {
        font-size: 76px;
        line-height: 65px;
        max-width: 40%;
    }

    #landing-page .top-sign {
        bottom: 0;
        left: 0;
        top: 110px;
        height: 123px;
    }

    #landing-page .top-banner {
        height: 670px;
    }

    #landing-page .top-contact {
        margin: 0 auto;
        width: 340px;
        padding-right: 0;
        padding-top: 30px;
    }

    #landing-page .estate-image {
        width: 150px;
        height: 150px;
    }

    #landing-page .land {
        width: 150px;
        height: 22px;
    }

    #landing-page .land .price {
        font-size: 28px;
    }

    #landing-page .land .from {
        font-size: 9px;
        bottom: 23px;
    }

    #landing-page .fhog-first, #landing-page .fhog-second, #landing-page .fhog-third {
        height: 140px;
    }

    #landing-page .land .land-text {
        font-size: 16px;
    }

    #landing-page .land .discount {
        z-index: 2;
    }

    #landing-page .progress {
        width: 29.333333%;
    }

    #landing-page .progress:last-child {
        margin-bottom: 0!important;
    }

    #landing-page .progress.margin-left {
        margin-left: 3%;
    }

    #landing-page .progress.margin-right {
        margin-right: 3%;
    }

    #landing-page h3 {
        word-spacing: 0;
    }

    #landing-page .estates {
        padding-top: 40px;
    }

    #landing-page .estates-grey {
        display: none;
    }

    #landing-page .estates-map ul {
        float: none;
        width: 100%;
        padding-top: 40px;
        padding-bottom: 40px;
    }

    #landing-page .estatemap {
        float: none;
        width: 70%;
        margin: 0 auto;
    }

    #landing-page .more-form {
        width: 48%;
        margin: 0 auto;
    }

    #landing-page .estates-map .estatemap a.stle {
        bottom: 25%;
    }

    #landing-page .estates-map .estatemap a.parkside {
        bottom: 25%;
    }

    #landing-page .estates-map .estatemap a.therise {
        bottom: 25%;
    }

    #landing-page .estates-map .estatemap a.chianti {
        top: auto;
        bottom: 405px;
    }
}

@media screen and (max-width: 767px) {
    #landing-page h2 span {
        font-size: 40px;
    }

    #landing-page .fhog-first, #landing-page .fhog-second, #landing-page .fhog-third {
        padding: 0;
        height: 130px;
        width: 326px;
    }

    #landing-page .land .land-text {
        font-size: 25px;
    }

    #landing-page .land .from {
        font-size: 12px;
        bottom: 27px;
    }

    #landing-page .land .price {
        font-size: 36px;
        bottom: 11px;
    }

    #landing-page .land {
        width: 190px;
        height: 40px;
    }

    #landing-page .top-form.mobile-form {
        padding-top: 40px;
        height: 700px;
    }

    #landing-page .land-wrapper {
        width: 326px;
    }

    #landing-page .blue-bg {
        height: 1250px;
    }

    #landing-page .visible-mobile {
        display: block;
        width: 200px;
        margin: 50px auto 0;
    }

    #landing-page .bold-para {
        text-align: center;
        margin-left: 0;
    }

    #landing-page .success {
        width: 70%;
        margin: 10px auto 0;
        position: relative;
        top: 40px;
    }

    #landing-page.success .top-form {
        height: 315px;
    }

    #landing-page .sign-post {
        display: block;
        bottom: -90px;
        left: 112px;
    }

    #landing-page .mobile-form {
        display: block;
    }

    #landing-page .desktop-form {
        display: none;
    }

    #landing-page .find-out-more p {
        text-align: center;
    }

    #landing-page .button {
        margin: 0 auto;
    }

    #landing-page .estatemap-mobile {
        display: block;
    }

    #landing-page .estatemap-desktop {
        display: none;
    }

    #landing-page .top-banner .container {
        height: auto;
    }

    #landing-page .top-banner {
        height: auto;
        background-size: auto;
    }

    #landing-page .hidden-mobile {
        display: none;
    }

    #landing-page .logo {
        width: 80%;
        margin: 0 auto;
        padding: 50px 0;
    }

    #landing-page .top-text {
        position: relative;
        max-width: 440px;
        font-size: 62px;
    }

    #landing-page .top-sign {
        position: relative;
        top: 30px;
        left: 0;
        width: 240px;
        height: 100px;
        font-size: 45px;
    }

    #landing-page .top-contact {
        width: 260px;
    }

    #landing-page .top-triangle {
        display: none;
    }

    #landing-page .top-form {
        position: relative;
        background-color: #8fa5b8;
        width: 100%;
        top: 90px;
        padding-left: 0;
        margin-top: -20px;
        height: 760px;
    }

    #landing-page .landing-page-form {
        width: 80%;
        margin: 0 auto;
        right: 0;
    }

    #landing-page .blue-right {
        display: none;
    }

    #landing-page .the-estate {
        float: none;
        width: 100%;
    }

    #landing-page .progress-home {
        margin-top: 60px;
    }

    #landing-page .progress-home p {
        line-height: 35px;
    }

    #landing-page .estates-map .estatemap a.chianti {
        bottom: 270px;
    }

    #landing-page .estates-map .estatemap a.stle {
        bottom: 57%;
    }

    #landing-page .estates-map .estatemap a.parkside {
        bottom: 57%;
    }

    #landing-page .estates-map .estatemap a.therise {
        bottom: 57%;
    }

    #landing-page p {
        line-height: 25px!important;
    }

    #landing-page .progress {
        margin: 0 0 30px!important;
        width: 100%;
    }

    #landing-page .estates-map ul {
        float: none;
        width: 100%;
        padding: 40px 0 40px 5%;
    }

    #landing-page .estatemap {
        float: none;
        width: 100%;
    }

    #landing-page .estates-grey {
        display: none;
    }

    #landing-page .more-content {
        float: none;
        width: 100%;
    }

    #landing-page .more-content h3 {
        text-align: center;
    }

    #landing-page .more-form {
        float: none;
        width: 100%;
    }

    #landing-page .more-form .success {
        margin: 0 auto 90px;
    }

    #landing-page h3 {
        max-width: 320px;
    }

    #landing-page .estates {
        padding-top: 40px;
    }

    #landing-page .estates-content .the-estates {
        display: none;
    }

    #landing-page .land-banner {
        flex-wrap: wrap;
        margin-bottom: 20px;
    }

    #landing-page .ampersand {
        margin: 10px 7px;
    }

    #landing-page .fhog {
        flex-wrap: wrap;
    }

    #landing-page .mobile-estates {
        position: relative;
        margin-top: 50px;
    }

    #landing-page .tc {
        margin-right: 0;
    }

    #landing-page .progress-gallery {
        margin-top: 140px;
    }

    #landing-page .gallery .lightbox-image {
        margin: 0 auto 10px;
        height: 200px;
        width: 100%;
        float: none;
    }

    #landing-page .estates-bg {
        position: absolute;
        background-color: #8FA5B8;
        width: 100%;
        top: 80px;
        height: 340px;
    }

    #landing-page .flex-control-nav {
        display: none;
    }

    #landing-page .flex-direction-nav {
        top: 85px;
        position: relative;
    }

    #landing-page .more-info {
        word-spacing: 0;
        top: 0;
    }

    #landing-page .more-info .button {
        margin-top: 20px;
    }

    #landing-page .flex-prev, #landing-page .flex-next {
        color: #8FA5B8;
        text-shadow: none;
    }

    #landing-page .flex-prev:before, #landing-page .flex-next:before {
        background-repeat: no-repeat;
        content: '';
        width: 30px;
        height: 30px;
    }

    #landing-page .flex-prev:before {
        background-image: url('../images/nav-left.svg');
    }

    #landing-page .flex-next:before {
        background-image: url('../images/nav-right.svg');
    }
}

@media screen and (min-width: 768px) {
    #landing-page .mobile-estates {
        display: none;
    }
}

@media screen and (min-width: 800px) and (max-width: 1260px) {
    #landing-page .estates-map .estatemap a.stle {
        bottom: 29%;
    }

    #landing-page .estates-map .estatemap a.parkside {
        bottom: 29%;
    }

    #landing-page .estates-map .estatemap a.therise {
        bottom: 29%;
    }
}

@media screen and (min-width: 1000px) and (max-width: 1450px) {
    #landing-page .estate-image {
        width: 200px;
        height: 200px;
    }

    #landing-page .estates-map .estatemap a.chianti {
        bottom: 550px;
    }
}

@media screen and (min-width: 960px) and (max-width: 1260px) {
    #landing-page .top-sign {
        top: 260px;
    }
}